<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1934-12-30 03:00:00.00 GD 04h25'50.86" W 46d33'55.14" N</id>
<person>
<lastname>Ovni crash "rien" 1934-2</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1934-12-30 03:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1934-12-30 03:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1934-12-29 23:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1934-12-29 23:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>04h25'50.86" W</longitude>
<latitude> 46d33'55.14" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Nouveau-Brunswick</state>
<country>Canada</country>
</horoscope>
